Webhook

POST /api/webhook/elevenlabs/tools/workflow/{workflowId}/{toolName}

POST
/api/webhook/elevenlabs/tools/workflow/{workflowId}/{toolName}

Path Parameters

workflowId*string
toolName*string

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/json

application/json

application/json

curl -X POST "https://example.com/api/webhook/elevenlabs/tools/workflow/string/string" \  -H "Content-Type: application/json" \  -d '{}'
{}